# Makefile -- Makefile for clock-1.6
# Created: Sat Dec 26 20:09:40 1992
# Revised: Mon Aug 19 20:12:33 1996 by faith@cs.unc.edu
# Revised: Fri Aug 22 23:54:03 1997 by volkerdi@slackware.com
# Copyright 1992, 1993, 1994, 1995 Rickard E. Faith (faith@cs.unc.edu)
# Copyright 1996 Nicolai Langfeldt (janl@math.uio.no)??
#

include MCONFIG

# Where to put man pages?

MAN8= clock.8

# Where to put binaries?
# See the "install" rule for the links. . .

SBIN= 		clock

all: $(SBIN)

# Rules for everything else

clock: clock.o

install: all
	$(INSTALLBIN) $(SBIN) $(SBINDIR)
	$(INSTALLMAN) $(MAN8) $(MAN8DIR)

clean:
	-rm -f *.o *~ core $(SBIN)

